Insert into Seg_DoorGroup (No,Name,Freeze) values (16,'Event Manager',1)
Go


UPDATE Seg_Door SET DGrpNo = 16 WHERE [NO] in (560,567,565)
GO

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 612)
   INSERT INTO Seg_Door VALUES (612,16,'eD_EventosAcreditInst','Acreditacion Instantanea en Eventos',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 613)
   INSERT INTO Seg_Door VALUES (613,16,'eD_EventosCtrlAcc','Control de Acceso en Eventos',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 614)
   INSERT INTO Seg_Door VALUES (614,16,'eD_EventosCtrlUbic','Control de Protocolos de Ubicacion',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 615)
   INSERT INTO Seg_Door VALUES (615,16,'eD_EventosStat','Estadisticas en Eventos',1)
go
  
